hr{
	height: 12px;
	border: 0;
	box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}
h1,h2,h3,h4,h5,h6{
	color:#b5c940;
	font-weight:700;
}

#footer{
	text-align: center;
}

#connected{
background-image: url(../img/stekker-repeat.jpg);   
}

#content{
    text-align:center;
}
#connect_left {
    text-align:right;
    background:url(../img/hack.gif) no-repeat;  
    background-position: right  top;
}
#connect_right{
    float:right;
    background:url(../img/hack.gif) no-repeat; 
    background-position: left top;
}

